@charset "utf-8";
.pc{
	min-width: 1300px;
	margin: 0 auto;
}
.header_logo{
	width:100%;
	height:53px;
	background-color:#0073d2;
}
.logo_img{
	display: block;
	width: 1200px;
	margin: 0 auto;
}
.logo_img img{
	width:223px;
	height:38px;
}
.logo_img span{
	margin-left: 15px;
	font-size: 24px;
	border-left: 1px solid #fff;
}
.logo_img span a{
	padding-left: 15px;
	font-family: arial;
	font-size: 24px;
	color: #fff;
}
.main{
	width:1200px;
	margin: 0 auto;
}
/*daohang*/
.daohang{
	width: 100%;
	height: 62px;
	background: url(../img/daohang_bg.jpg) no-repeat 0 center;
}
.daohang .nav{
	width:1200px;
	margin: 0 auto;
	line-height: 63px;
	height: 63px;
	/*	overflow: hidden;	*/
}
.daohang .nav li{
	float: left;
	line-height: 63px;
}
.daohang .nav li:hover{
	background-color: #0677d5;
}
.daohang .nav li a{
	font-family: "times new roman";
	font-size: 24px;
	color: #fff;
	padding-left: 32px;
	padding-right: 32px;
	border-left:2px solid #276ec7;
	border-right:2px solid #276ec7 ;	
}
.daohang .nav li:hover a{
	border: none;
}
/*banner*/
.banner_w{
	width: 100%;
	min-width: 1200px;
	height: 336px;
	background: url(../img/banner.jpg) no-repeat top center;
}
/*home*/
.home{
	width: 100%;
	height:476px;
	background: #0b5ba4;
	position: relative;
}
.home_in{
	width: 1300px;
	margin: 0 auto;
}
/*lunbo*/
.lunbo{
	width:1300px;
	margin: 0 auto;
	height:446px;
	float: left;
	padding-top:30px;
	position: relative;
}
.banner{
	width:1300px;
	height:446px;
	margin:0px auto;
	position: relative;
	overflow: hidden;
}
.banner ul{
	width: 8000px;
	height:446px;
	position: absolute;
	top: 0;
	left:0;
}
.banner ul li{
	float: left;
	width:1300px;
	height:446px;
}
.banner ul li .intro{
	width:550px;
	height: 390px;
	float: left;
	padding-left:70px;	
}
.banner ul li .img_a{
	width: 584px;
	float: right;
	display: block;
	padding-right:70px;
}
.banner ul li .img_a img{
	width: 584px;
	height: 390px;
}
.btn_l{
	width:30px;
	height:48px;
	position: absolute;
	top:34%;
	left:-30px;
	background: url(../img/prev0310.png) no-repeat;
	z-index:9999;
	cursor: pointer;
}
.btn_r{
	width:30px;
	height:48px;
	position: absolute;
	top: 34%;
	right:-30px;
	background: url(../img/next0310.png) no-repeat;
	z-index: 999999;
	cursor: pointer;
}
.banner ul li .intro .big_title{
   margin-bottom: 44px;
}
.banner ul li .intro .big_title a{
	font-family:arial;
	font-size:47px;
	line-height: 55px;
	display: block;
	width:545px;
	color: #fff;
}
.banner ul li .intro .detail a{
	font-family:arial;
	font-size:22px;
	line-height:30px;
	display: block;
	width:545px;
	color: #fff;
}
.banner ul li .intro .read_more{
	width: 122px;
	height: 39px;
	line-height:39px;
	margin-top:25px;
	text-align: center;
	border-radius: 5px;
	behavior: url(../PIE.htc);
	background-color: #26b8d7;
}
.banner ul li .intro .read_more a{
	color: #fff;
	font-family:arial;
	font-size:18px;
}
.banner ul li .intro .big_title a:hover{
	cursor:pointer;
	text-decoration: underline;
}
.banner ul li .intro .detail a:hover{
	cursor:pointer;
	color:#26b8d7;
}
.banner ol{
	position: absolute;
	width: 100%;
	bottom: 20px;
	left: 500px;
	text-align: center;
}
.banner ol li{
	width: 34px;
	height: 10px;
	background-color:#0391d9;
	display:block;
	float: left;
	margin: 0 8px;
}
.banner ol li.on{
	width: 71px;
	height: 10px;
	background-color: #28cafb;
}
.banner .btn{
	width: 30px;
	height: 48px;
	opacity:1;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	cursor: pointer;
	text-align: center;
}
.banner .btn:hover{
opacity: .5;
}
.banner .btn_l{
	left: 0;
}
.banner .btn_r{
	right: 0;
}


































.pic-scroll{
	width:1200px;
	height:446px;
}
.pic-scroll .lunbo01{
	float: left;
	width:1200px;
	height:446px;
	position: relative;
}
.banner-main-img01{
	width:1200px;
	height:446px;
	overflow: hidden;
}
.banner-main-img01 li {
	width:1200px;
	height:446px;
	display: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.ui-controls01 ul{
    position: absolute;
    bottom:18px;
    right: 38%;
    z-index: 9999;
}
.ui-controls01 ul li{
	float: left;
	width: 34px;
	height: 10px;
	background-color:#0391d9;	
	margin: 0px 7px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.banner-main-img01 ul li .intro{
	width:550px;
	height: 390px;
	float: left;
	padding-left: 34px;
}
.banner-main-img01 ul li .img_a{
	width: 584px;
	float: right;
	display: block;
	padding-right: 32px;
}
.banner-main-img01 ul li .img_a img{
	width: 584px;
	height: 390px;
}
.ui-controls01 .ui-prev01{
	width:30px;
	height:48px;
	position: absolute;
	top:34%;
	left:-30px;
	background: url(../img/prev.png) no-repeat;
	z-index:9999;
	cursor: pointer;
}
.ui-controls01 .ui-next01{
	width:30px;
	height:48px;
	position: absolute;
	top: 34%;
	right:-30px;
	background: url(../img/next.png) no-repeat;
	z-index: 999999;
	cursor: pointer;
}
.ui-controls01 .ui-prev01:hover {
	background-position-x:0px;
}
.ui-controls01 .ui-next01:hover {
	background-position-x:0px;
}
.banner-main-img01 ul li .intro .big_title{
   margin-bottom: 44px;
}
.banner-main-img01 ul li .intro .big_title a{
	font-family:arial;
	font-size:47px;
	line-height: 55px;
	display: block;
	width:545px;
	color: #fff;
}
.banner-main-img01 ul li .intro .detail a{
	font-family:arial;
	font-size:22px;
	line-height:30px;
	display: block;
	width:545px;
	color: #fff;
}
.banner-main-img01 ul li .intro .read_more{
	width: 122px;
	height: 39px;
	line-height:39px;
	margin-top:25px;
	text-align: center;
	border-radius: 5px;
	behavior: url(../PIE.htc);
	background-color: #26b8d7;
}
.banner-main-img01 ul li .intro .read_more a{
	color: #fff;
	font-family:arial;
	font-size:18px;
}
.banner-main-img01 ul li .intro .big_title a:hover{
	cursor:pointer;
	text-decoration: underline;
}
.banner-main-img01 ul li .intro .detail a:hover{
	cursor:pointer;
	color:#26b8d7;
}
.ui-controls01 ul li:hover {
	width:71px;
	height:10px;
	background-color:#28cafb;	
}
.ui-controls01 ul .current {
	width:71px;
	height:10px;
	background-color:#28cafb;	
}
/*LATEST DISCOVERIES*/
.lastest{
	width: 100%;
	min-height: 1459px;
	background: url(../img/latest_bg20200324.jpg) no-repeat top center;
  background-color:#85cff6;
}
.discover{
	padding-top: 84px;
}
.title{
	width:1200px;
	margin: 0 auto;
	text-align: center;
}
.title a{
	font-family: arial;
	font-size: 40px;
  font-weight:bold;
	color: #0073d2;
	cursor: pointer;
    text-transform: uppercase;
}
.more{
	margin-top: 16px;
	width: 1200px;
	background: url(../img/more.jpg) no-repeat 0 center;
}
.more a{
	font-family: arial;
	color: #fff;
	font-size: 14px;
	line-height: 22px;
}
.more .last_more{
	width: 145px;
	margin: 0 auto;
	height: 22px;
	display: block;
	background-color:#0073d2;
}
.discover ul{
	padding-top: 37px;
overflow: auto;
}
.discover li{
	float: left;
	width: 386px;
}
.discover .middle{
	padding: 0 20px;
}
.discover li>a>img{
	width: 386px;
	height: 262px;
}
.discover .last_p{
	width: 386px;
	height: 241px;
	background-color:#f6f6f6;
	position: relative;
}
.discover .last_p .last_title{
	width: 331px;
	margin: 0 auto;
	padding-top:22px;
}
.discover .last_p .last_title a{
	font-family: "times new roman";
	font-size: 28px;
	color: #033a8c;
	cursor: pointer;
	display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 3;
   overflow: hidden;
}
.discover .last_p .last_title a:hover{
	color: #042c66;
}
.discover .last_p .last_detail{
	width: 331px;
	margin: 0 auto;
	padding-top:10px;
}
.discover .last_p .last_detail a{
   font-family:arial;
	font-size:16px;
	color:#666666;
	line-height: 23px;
	cursor: pointer;
	display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 3;
   overflow: hidden;
}
.discover .last_p .last_detail a:hover{
	text-decoration: underline;
}
.discover .last_p .last_more{
	width: 386px;
	height:35px;
	background: url(../img/more_bg.png) no-repeat 0 center;
	position: absolute;
	bottom:0;
	left: 0;
}
.discover .last_p .last_more a{
	font-family: arial;
	font-size: 16px;
	line-height: 35px;
	color: #fff;
	padding-left: 19px;
}
/*Fact check*/
.fact_check{
	margin-top: 120px;
}
.more .fact_more {
    width:126px;
    margin: 0 auto;
    height: 22px;
    display: block;
    background-color: #0073d2;
}
.united_together_content{
	padding-top:70px;
}
.united_together_content_left{
	width: 602px;
	float: left;
}
.united_together_content_left p{
	font-family:"times new roman";
	font-size: 35px;
	margin-bottom:30px;
	margin-top:8px;
}
.united_together_content_left p.big_tittle a{
	color:#033a8c;
}
.united_together_content_left p.big_tittle a:hover{
	color: #04285d;
}
.united_together_content_left a.detail{
	display: block;
	width:460px;
	font-family: arial;
	font-size:24px;
	line-height:30px;
	font-weight: bold;
	color: #0073d2;
}
.united_together_content_left a.detail:hover{
	text-decoration: underline;
}
.united_together_content_right{
	float:left;
}
.united_together_content_right li{
	float: left;
	width: 177px;
	position: relative;
}
.united_together_content_right li.middle_li{
	margin:0 32px;
}
.united_together_content_right li>a>img{
	width: 177px;
	height: 121px;
}
.united_together_content_right li a{
	width: 177px;
	height: 121px;
}
.united_together_content_right li p{
	width: 177px;
	font-family: "times new roman";
	font-size: 18px;
	line-height: 20px;
	margin-top: 12px;
}
.united_together_content_right li p a{
	color:#033a8c;
}
.united_together_content_right li p a:hover{
	text-decoration: underline;
}
.united_together_content_left span{
    width: 101px;
	height: 38px;
    display: block;
    float: left;
    margin-right:23px;
    padding-top: 4px;
}
.united_together_content_left span img{
	width: 101px;
	height: 38px;
}
.united_together_content_right li span{
    position: absolute;
    top: 72px;
    right: 0;
}
.united_together_content_right li span img{
	width:95px;
	height:36px;
}
/*Q&A*/
.question{
	width: 100%;
/*	height: 722px;	*/
	background-color: #fff;
	overflow: hidden;
}
.answer{
	margin-top: 102px;
	width: 864px;
	float: left;
}
.title_q>a>img{
	padding-left: 22px;
}
.more_a{
	width: 855px;
	height: 10px;
	margin-top:17px;
	background: url(../img/Q_MORE.png) no-repeat;
}
.more_a a{
	width: 103px;
	height: 22px;
	background-color:#3da2ff;
	line-height: 22px;
	font-family: arial;
	font-size: 14px;
	color: #fff;
	display:block;
	float:right;
	text-align: center;
	margin-top: -5px;
}
.answer_box{
	width: 847px;
	padding-top:30px;
	padding-bottom: 30px;
	border-top:2px solid #b0cfec;
}
.answer_a span{
	width: 48px;
	height: 48px;
	display: block;
	float: left;
	padding-right: 25px;
}
.answer_a{
	margin-top: 14px;
}
.answer_a a{
	font-family: "times new roman";
	font-size: 28px;
	color:#033a8c;
	line-height:30px;
	float: left;
    width: 745px;
    padding-top: 7px;
}
.question_a{
	margin-top: 14px;
	margin-right: 25px;
}
.question_a span{
	width: 48px;
	height: 48px;
	display: block;
	float: left;
	padding-right: 25px;
}
.question_a a{
	font-family: arial;
    font-size: 24px;
    color: #007ad0;
    line-height: 30px;
    display: block;
    float: left;
    width: 745px;
    padding-top: 7px;
}
.answer_a a:hover{
	color:#021a3d;
}
.question_a a:hover{
	color:#88b6d7;
}
.robot{
	width: 257px;
	height: 485px;
	margin-top: 130px;
	background: url(../img/ai_robot.png) no-repeat;
	float: right;
	text-align: center;
}
.robot img{
	width: 228px;
	height: 84px;
	margin-top: 364px;
}
/*video*/
.video_out{
	height:600px;
	background: url(../img/video_bg.jpg) center 0 repeat-x;
	position: relative;
	margin-top: 60px;
}
.video{
	width:1200px;
	min-width:1200px;
	margin: 0 auto;
	height: 610px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 3;
}
/*视频背景*/
.video_bj{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1280px;
	height:713px;
	overflow: hidden;
	z-index: 1;
}
.video_color_bj{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width:1200px;
	height:600px;
	overflow: hidden;
	z-index: 2;
	opacity: 0.2;
}
.video_title{
	width: 1200px;
	margin: 0 auto;
	text-align: center;	
	padding-top: 59px;
}
.video_title a{
      font-family: arial;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
    text-transform: uppercase;
  
}
.video_more{
	width: 124px;
	height: 16px;
	margin: 0 auto;
	line-height: 16px;
	margin-top: 13px;
	text-align: center;
	background-color: #fff;
}
.video_more a{
	font-family: arial;
	font-size: 14px;
	line-height: 16px;
	color:#3da2ff;
	cursor: pointer;
}
.video_content{
	width: 1200px;
	margin: 0 auto;
	margin-top: 121px;
	overflow: hidden;
}
.video_centent_title a{
	font-family: georgia;
	font-size: 36px;
	color: #fff;
}
.video_content ul{
	width: 1200px;
	margin-top: 45px;
}
.video_content ul li{
	float: left;
	width: 278px;
	margin-left:29px;
	position: relative;
}
.video_content ul li>a>img{
	width: 278px;
	height: 184px;
}
.video_content ul li p{
	width: 278px;
	height:77px;
	background-color: #276ec7;
}
.video_content ul li p a{
	width: 225px;
	margin:0 auto;
	padding-top: 15px;
	font-family: "times new roman";
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	cursor: pointer;
	overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.video_content ul li p a:hover{
	text-decoration: underline;
}
.video_content ul li span{
	position: absolute;
    width: 69px;
    height: 44px;
    display: block;
    top: 140px;
    right: 0;;
}
/*Health tips*/
.health{
	width: 100%;
	height: 808px;
	background: url(../img/health_bg.jpg) no-repeat top center;
}
.health_title{
	padding-top: 92px;
	display: block;
}
.more .health_more{
	width: 145px;
	margin: 0 auto;
	height: 18px;
	line-height: 18px;
	display: block;
	background-color:#3da2ff;
}
.health_more{
	background: url(../img/more_bggg.png) no-repeat 0 center;
}
.health_ul{
	width: 1200px;
	margin: 0 auto;
	padding-top: 44px;
}
.health_ul li{
	width: 581px;
	float: left;
	margin-bottom: 45px;
}
.health_ul .right_li{
	margin-left: 32px;
}
.health_ul li a{
	width: 327px;
	height: 222px;
	display: block;
	float: left;
}
.health_ul li a img{	width: 327px;
	height: 222px;}
.health_ul li p{
	width: 254px;
	height: 222px;
	background-color: #fff;
	float: left;
}
.health_ul li p a{
	width: 214px;
	display: block;
	margin: 0 auto;
	padding:20px;
	font-family: "times new roman";
	font-size: 24px;
	color: #033a8c;
	line-height: 30px;
	cursor: pointer;
}
.health_ul li p a:hover{
	text-decoration: underline;
}
/*Traditional Chinese medicine*/
.traditional{
	width: 100%;
	min-height:1330px;
	background:url(../img/new_bg.jpg) no-repeat top center;
}
.more .traditional_more{
	width: 281px;
	margin: 0 auto;
	height: 18px;
	line-height: 18px;
	display: block;
	background-color:#0073d2;
}
.tra_top{
	padding-top: 73px;
}
.tra_left{
	width: 605px;
	float: left;
}
.tra_left .tra_big_title a{
	font-family: "times new roman";
	font-size:35px;
	color: #033a8c;
	line-height:40px;
	cursor: pointer;
}
.tra_left .tra_big_title a:hover{
	color: #052350;
}
.tra_left .tra_detail{
	margin-top:30px;
}
.tra_left .tra_detail a{
	font-family:arial;
	font-size:24px;
	color: #0073d2;
	line-height:36px;
	cursor: pointer;
}
.tra_left .tra_detail a:hover{
	text-decoration: underline;
}
.tra_right{
	width: 513px;
	float: right;
}
.tra_right a img{
	width: 513px;
	height: 288px;
}
.tra_bottom{
	margin-top: 40px;
}
.tra_bottom ul{
	width: 1200px;
	overflow: hidden;
}
.tra_bottom ul li{
	width: 389px;
	float: left;
}
.tra_bottom ul li.middle{
	margin: 0 16px;
}
.tra_bottom ul li a{
	width: 203px;
	height: 203px;
	float: left;
	display: block;
}
.tra_bottom ul li>a>img{
	width: 203px;
	height: 203px;
}
.tra_bottom ul li p{
	width:186px;
	height:203px;
	float: left;
	background-color: #eeeeee;
}
.tra_bottom ul li p:hover{
		background-color:#dbdada;
}
.tra_bottom ul li p a{
	width:146px;
	height: 153px;
	padding: 25px 20px;
	font-family:"times new roman";
	font-size:18px;
	color: #033a8c;
	line-height:21px;
	cursor: pointer;
}
.tra_bottom ul li p a:hover{
	text-decoration: underline;
}
/*返回顶部*/
.to_top{
	width: 100%;
	min-width: 1200px;
	height:57px;
	text-align: center;
	line-height:57px;
	cursor: pointer;
	background: url(../img/footer_bg.jpg) no-repeat 0 center;
}
.toTop{
	width:244px;
	height:57px;
	margin: 0 auto;
	text-align: center;
}
.toTop img{
	margin-top:0px;
}
/*页尾部分*/
.footer {
	width: 100%;
	min-width: 1200px;
	height: 100%;
	background: #0391d9;
}
.footer .footer_main .footer_mainT {
	width: 100%;
	height: 50px;
	background: #0391d9;
}
.footer .footer_main .footer_mainT ul {
	width: 1200px;
	margin: 0 auto;
	line-height: 45px;
	overflow: hidden;
}
.footer .footer_main .footer_mainT ul li {
	margin-right: 2%;
	float: left;
}
.footer .footer_main .footer_mainT ul li a {
	color: #fff;
}
.footer .footer_main .footer_mainT ul li a:hover {
	text-decoration: underline;
}
.footer_mainM {
	width: 1200px;
	margin: 0 auto;
	height: 255px;
	overflow: hidden;
	padding-bottom: 130px;
}
.footer_mainM .footer_mainL {
	width: 450px;
	height: 225px;
	float: left;
	padding-top: 30px;
	position: relative;
}
.footer_mainM .footer_mainL .logo {
	width: 270px;
	height: 30px;
	background: #003e6c;
}
.footer_mainM .footer_mainL .logo img {
	width: 100%;
	height: 100%;
}
.footer_mainM .footer_mainL .footer_txt {
	width: 390px;
	color: #ffffff;
	line-height: 18px;
	margin-top: 15px;
	font-family: "Microsoft Himalaya";
	font-size: 16px;
}
.footer_mainM .footer_mainL .ico {
	line-height: 20px;
	width: 130px;
	font-family: "Microsoft Himalaya";
	font-size: 16px;
	color: #ffffff;
}
.footer_mainM .footer_mainL span {
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-top: -20px;
	position: absolute;
	top: 230px;
	left: 145px;
}
.footer_mainM .footer_mainL span img {
	width: 100%;
	height: 100%;
}
.footer_mainM .footer_mainC {
	float: left;
	width: 150px;
	margin-left: 165px;
	margin-top: 65px;
}
.footer_mainM .footer_mainC li {
	line-height: 25px;
	font-family: "Microsoft Himalaya";
	font-size: 16px;
}
.footer_mainM .footer_mainC li a {
	color: #ffffff;
}
.footer_mainM .footer_mainR {
	float: left;
	color: #ffffff;
	font-family: "Microsoft Himalaya";
	font-size: 20px;
	width: 100px;
	margin-left: 120px;
	margin-top: 65px;
}
/*support*/
.support{
	width: 100%;
	height: 333px;
	background-color:#d3eaff;
}
.support_title{
	padding-top: 26px;
	display: block;
}
.more_tr{
	margin-top: 16px;
    width: 1200px;
    background: url(../img/more_bggg.png) no-repeat 0 center;
}
.more_tr .support_more{
	width:281px;
	height: 8px;
	margin: 0 auto;
	display: block;
	background-color: #7bbcfc;
}
.support_content{
	padding-top: 40px;
}
.support_content ul{
	width: 1200px;
	overflow: hidden;
}
.support_content ul li.middle{
	margin: 0 40px;
}
.support_content ul li{
	width: 370px;
	float: left;
	margin-bottom: 47px;
	background: url(../img/li_bg.jpg) no-repeat left center;
}
.support_content ul li a{
	font-family: "times new roman";
	font-size: 24px;
	color: #0391d9;
	padding-left:25px;
	display: block;
}
.support_content ul li a:hover{
	color:#0582c1;
	text-decoration: underline;
}
/*0312新增*/
.email{
	width: 859px;
	height: 92px;
	background: url(../img/email_2.png) no-repeat;
	font-family:arial;
	font-size: 24px;
	color: #fff;
	display: block;
	margin-top: -3px;
}
/*0313新增*/
.sponsored{
	width: 100%;
	height: 200px;
	background-color: #b2daff;
}
.sp_more{
	width: 281px;
	height: 8px;
	background-color: #7bbcfc;
	margin: 0 auto;
    display: block;
}
.state{
	padding-top: 30px;
	text-align: center;
font-family: "times new roman";
	font-size: 24px;
	color: #0391d9;
}
.state a{
	font-family: "times new roman";
	font-size: 24px;
	color: #0391d9;
}
/*0401add*/
.title_q>a{
	font-family: arial;
    font-size: 40px;
    color: #0073d2;
    cursor: pointer;
    font-weight: bold;
  text-transform: uppercase;
}
.video_title>a{
	color: #fff;
}
.translate{
	position: fixed;
    width: 128px;
    border: 4px solid #83cdf5;
    top: 115px;
    right:0px;
    text-align: center;
    z-index: 1000;
}
.translate p{
	padding:8px 9px;
	font-family: arial;
	font-size: 14px;
	line-height: 17px;
	background-color: #d3eaff;
}
.translate p a{
	color: #0b5ba4;
}
.translate ul li{
	padding:12px 0;
	background-color: #26b8d7;
	border-top:3px solid #83cdf5;
	cursor: pointer;
}
.translate ul li.dis:hover{
	background-color: #26b8d7;
}
.translate ul li:hover{
	background-color: #0b5ba4;
}
.translate ul li a{
	font-family: arial;
	font-size: 14px;
	color: #fff;
}
.translate ul li#en{display:none;}
.translate .dis{display:none;}
.translate ul li.dis,.translate ul li.dis a{
	color:#0b5ba4;
}
.translate .hover_dis{
	padding-top:10px;
    color:#0b5ba4;
    font-family: arial;
	font-size: 14px;
	line-height: 17px;
	display:none;
}
.translate .thanks{
	padding-top:10px;
    color:#0b5ba4;
    font-family: arial;
	font-size: 14px;
	line-height: 17px;
}
.translate .thanks:hover{background-color:#d3eaff;}
.close_tr{
	position:absolute;
	top:5px;
	right:5px;
	display: block;
	cursor: pointer;
}
/*0407add*/
.light_blue{
	background-color: #e8f5ff;
}
.light_blue:hover{
	background-color: #7abdf1;
}
